### File

`packages/eui-mobile/packages/core/src/lib/components/euim-slider-info-screen/euim-slider-info-screen.component.ts`

### Index

###### Properties

- lastStepActionBtnIconName
- leftBtnIconName
- rightBtnIconName

### Properties

lastStepActionBtnIconName
`lastStepActionBtnIconName: `string``
Type : `string`

leftBtnIconName
`leftBtnIconName: `string``
Type : `string`

rightBtnIconName
`rightBtnIconName: `string``
Type : `string`

# results matching ""

# No results matching ""